{
  "name": "Strides",
  "displayName": "ChargEco",
  "versionCode": 300,
  "versionName": "V3.0.0",
  "product": false,
  "debug": true,
  "isWhitelabel": true,
  "modules": {
    "i18n": false,
    "bookmarks": true,
    "membership": true,
    "nationally": false,
    "notifications": true,
    "support": {
      "phone": "006564775355",
      "whatsapp": "https://wa.me/6597285916"
    }
  },
  "storeUrl": {
    "android": "market://details?id=com.strides.chargeco",
    "ios": "itms-appss://apps.apple.com/app/id1664718768"
  }
}